package com.qmth.sop.common.enums;

/**
 * @Description: 任务执行类型enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum JobQuartzTypeEnum {

    FLOW("流程"),

    NOTICE("公告");

    private String title;

    private JobQuartzTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
